- Processing
- p5.js
- Processing.py

- Processing Foundation

This reference is for Processing 3.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### jump()
Examples |
    import processing.sound.*;
    SoundFile file;

    void setup() {
      size(640, 360);
      background(255);

      // Load a soundfile from the /data folder of the sketch and play it back
      file = new SoundFile(this, "sample.mp3");
      file.jump(15.3);
    }

    void draw() {
    }
Description | Starts the playback of a soundfile.
Syntax |
    file.jump(second)

Updated on June 20, 2015 10:37:41pm UTC